' Copyright (C) 2025  P4pillon.org
'
' This program is free software: you can redistribute it and/or modify
' it under the terms of the GNU Affero General Public License as
' published by the Free Software Foundation, either version 3 of the
' License, or (at your option) any later version.
'
' This program is distributed in the hope that it will be useful,
' but WITHOUT ANY WARRANTY; without even the implied warranty of
' MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
' GNU Affero General Public License for more details.
'
' You should have received a copy of the GNU Affero General Public License
' along with this program.  If not, see <https://www.gnu.org/licenses/>.
Public Class Lpp_Location_Date

    Public Désignation As String

    Private Sub PictureBox1_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles PictureBox1.Click
        If MsgBox("Confirmez Location:" + Chr(10) + "du " + Debut_DateTimePicker.Value.ToString + Chr(10) + "au " + Fin_DateTimePicker.Value.ToString, 36) = MsgBoxResult.Yes Then
            COMPTOIR_MAIN.location_lpp_date_debut = Format(Debut_DateTimePicker.Value, "yyyyMMdd") + "0000"
            COMPTOIR_MAIN.location_lpp_date_fin = Format(Fin_DateTimePicker.Value, "yyyyMMdd") + "0000"
            Me.Close()
        End If

    End Sub

    Private Sub Lpp_Location_Date_Load(ByVal sender As Object, ByVal e As System.EventArgs) Handles Me.Load
        Désignation_Label.Text = Désignation
    End Sub

    Private Sub Désignation_Label_Click(ByVal sender As System.Object, ByVal e As System.EventArgs) Handles Désignation_Label.Click

    End Sub
End Class